﻿/*Rates tariffs overide*/

input[name="#rbtPenDis"]:checked ~ #penincome,
input[name="#rbtIndigentYes"]:checked ~ #indgincome {
    display: block;
}
/*start 28 feb 2022*/
button-down-arrow {
    margin-right: 20px;
    position: absolute;
    display: block;
    margin-top: 20px;
    z-index: 9999999;
    right: 0;
}

div input [type=button] {
    margin-left: 20px;
}

#btnPropertyNext, #btnWaterSanPrev, #btnWaterSanNext, #btnElectricityPrev, #btnElectricityNext, #btnRefusePrev, #btnRefuseNext, btnCIDPrev, btnCIDNext, #btnSummaryPrev, #btnSummaryCalc, #btnResultsPrev, #btnResultsReset {
    margin-bottom: 20px !important;
}

table {
    margin-bottom: 25px !important;
}

.notification {
    padding: 10px 10px !important;
}

fieldset p {
    margin-bottom: 10px !important;
}


/*end 28 feb 2022*/
.fa.form-control-feedback-R, .fa.form-control-feedback-kl, .fa.form-control-feedback-kWh {
    position: absolute;
    z-index: 2;
    display: block !important;
    width: 45px;
    font-weight: 600 !important;
    font-size: large !important;
    line-height: 45px !important;
    text-align: center;
    pointer-events: none;
    color: #fff;
    height: 50px;
    background-color: #393d40;
}

    .fa.form-control-feedback-R::before {
        content: "R" !important;
    }

    .fa.form-control-feedback-kl::before {
        content: "kl" !important;
    }

    .fa.form-control-feedback-kWh::before {
        content: "kWh" !important;
    }

#lblDisclaimerMsg {
    font-weight: 500;
}

.btn {
    text-align: center;
    max-width: 100% !important;
    margin-bottom: 20px !important;
    cursor: pointer;
}

.SummaryLabel {
    width: 60%;
}

.SummaryValues {
    text-align: center;
    width: 40%;
}

.ResultsLabel {
    width: 30%;
}

.ResultsValues {
    text-align: center;
    width: 35%;
}

.ResultsDraft {
    background-color: #424242;
    color: white;
    text-align: center;
    padding: 5px;
}

fieldset.what-went-wrong > p input, fieldset.what-went-wrong > div > p input {
    text-indent: 40px;
}

ul li::before, li.disabled::before, li.active::before {
    /*content: "ï¿½";*/
    content: " " !important;
}

#chkDisclaimer {
    zoom: 1.5 !important;
    vertical-align: text-bottom;
}

.fa-info-circle:before {
    color: #2ea9d3;
}

.fa-lg {
    font-size: 1.75em !important;
}

.tooltip {
    max-width: 500px;
    width: 100%;
    white-space: nowrap;
    left: 465px !important;
    bottom: 33px !important;
}

.tooltip-inner {
    /*max-width:none;*/
    max-width: fit-content !important;
    white-space: normal;
    background-color: #2ea9d3;
    float: right;
}

.tooltip-arrow {
    left: 93.5% !important;
    border-top-color: #2ea9d3 !important;
    margin-left: -10px;
    border-width: 7px 7px 0 !important;
}

.article.nav-tabs > ul > li.active > a, .article.nav-tabs > ul > li.active > a:focus, .article.nav-tabs > ul > li.active > a:hover {
    border: 0;
    /* border: 1px solid #ddd; */
}

.nav {
    flex-wrap: nowrap;
}

.nav-tabs {
    border-bottom: 0px solid #ddd;
    display: flex;
}

.header {
    width: 0px;
}

label {
    font-weight: 500;
}

/*nav wizard - codepen    https://codepen.io/lukezak/pen/LVJRva*/
.wizard {
    margin: 62px auto;
    background: #fff;
}

.wizard .nav-tabs {
    position: relative;
    margin: 40px auto;
    margin-bottom: 0;
    border-bottom-color: #e0e0e0;
}

/*.wizard > div.wizard-inner {
    position: relative;
}*/

/*.wizard > div.wizard-inner > ul > li:first-child{
    
    position: relative;
}*/

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 100%; /*80%*/
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

span.round-tab i {
    color: #555555;
}

.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
}

.wizard li.active span.round-tab i {
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

/*.wizard .nav-tabs > li {
    width: 15%;*/ /*25%*/
/*}*/

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid #55b776; /*border: 5px solid transparent;*/
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard .nav-tabs > li {
    display: flex;
    width: 15%; /*25%*/
    flex-wrap: nowrap; 
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 20%;  /*15*/
    opacity: 1;
    margin: 10px auto;
    bottom: -22px;  /*92*/
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

.wizard .nav-tabs > li a:hover {
    background: transparent;
}

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}

@media only screen and (max-width: 700px) {
    .btn {
        text-align: center;
        width: 100% !important;
        margin-bottom: 15px !important;
    }

    #btnPropertyNext {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .notification:not(.toggle) {
        margin-bottom: 20px !important;
    }
    /*end 28 feb 2022*/
}

@media only screen and (max-width: 320px) {
    .btn {
        text-align: center;
        width: 100% !important;
    }

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}
